<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .div-count {
            display: inline-block;
            width: 100px;
            height: 40px;
            border: 2px solid black;
            text-align: center;
        }
    </style>
</head>
<body>
<!--<table>-->
    <!--<tr>-->
        <!--<td>First</td>-->
        <!--<td>10UAH</td>-->
        <!--<td>20</td>-->
    <!--</tr>-->
    <!--<tr>-->
        <!--<td>Second</td>-->
        <!--<td>20UAH</td>-->
        <!--<td>13</td>-->
    <!--</tr>-->
    <!--<tr>-->
        <!--<td>Third</td>-->
        <!--<td>15UAH</td>-->
        <!--<td>10</td>-->
    <!--</tr>-->
    <!--<tr>-->
        <!--<td>Fourth</td>-->
        <!--<td>14UAH</td>-->
        <!--<td>5</td>-->
    <!--</tr>-->
    <!--<tr>-->
        <!--<td>Fifth</td>-->
        <!--<td>10UAH</td>-->
        <!--<td>7</td>-->
    <!--</tr>-->
<!--</table>-->
<script src="./script/mainScript.js"></script>

</body>
</html>